a {color: #FEC38C}
.width-100vw {width: 100vw}
.pb-250 {padding-bottom: 250px}
.pb-200 {padding-bottom: 200px}
.pb-100 {padding-bottom: 100px}
.pt-100 {padding-top: 100px}
.pt-200 {padding-top: 200px}
.position-inherit {position: inherit}
.border-radius-20 {border-radius: 20px}
@media (max-width: 576px) {
    .pt-100 {padding-top: 60px}
    .pt-200 {padding-top: 100px}
}
/*брендирование*/
.text-brand {color: #F0E1D3}
.text-brand-2 {color: #FEC38C}
.text-brand-3 {color: #636730}
.text-brand-4 {color: #285762}
.text-brand-changed {color: #F0E1D3}
@media (max-width: 768px) {
    .text-brand-changed {color: #FEC38C}
}
.bg-brand-1 {
    background: #285762;
}

.bg-brand-2 {
    background: #636730;
}
.bg-brand-3 {
    background: #F0E1D3;
}

.bg-brand-4 {
    background: #FEC38C;
}
.bg-brand-5 {
    background: #F5F5F5;
}

.bg-brand-half-1 {
    background: linear-gradient(to bottom, #F0E1D3 0%, #F0E1D3 50%, #285762 50%, #285762 100%);
}
.bg-brand-half-2 {
    background: linear-gradient(to bottom, #285762 0%, #285762 50%, #F5F5F5 50%, #F5F5F5 100%);
}
.bg-callback {background: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(../img/house/safety.webp) no-repeat; background-size: cover}
.phone-link {font-size: 24px; color: #FEC38C; font-family: 'Wix Madefor Display';}
.phone-link:hover{color: #F0E1D3}
.menu-container .phone-link {font-size: 26px;}
@media (max-width: 1479px) {
    .phone-link {font-size: 16px;}
}
@media (max-width: 1199px) {
    .phone-link {font-size: 20px;}
}
.is-menu-open .phone-link {color: #444241}
@media only screen and (max-width:1199px){
    .menu-anchor {
        display: none;
    }
}
.menu-open {
    position: absolute;
    top: 20px;
    right: 20px;
}
/*кнопки*/
.btn-brand-2 {background-color: #F0E1D3; color:#3C3C3C; font-weight: 400}
.btn-brand-2:hover {background-color: #FEC38C;}

.btn-brand-3 {background-color: #636730; color:#FFF; font-weight: 400}
.btn-brand-3:hover {background-color: #285762; color:#FFF}

.btn-brand-4 {background-color: #285762; color:#FFF; font-weight: 400}
.btn-brand-4:hover {background-color: #636730; color:#FFF}

.btn-brand-5 {background-color: #F0E1D3; color:#636730; font-weight: 400}
.btn-brand-5:hover {background-color: #FEC38C; color:#3C3C3C}

.btn-brand-6 {background-color: #FEC38C; color:#3C3C3C; font-weight: 400}
.btn-brand-6:hover {background-color: #F0E1D3; color:#636730}

.btn-brand-7 {background-color: #F0E1D3; color:#3C3C3C; font-weight: 500}
.btn-brand-7:hover {background-color: #FEC38C; color:#3C3C3C}

.form-button {padding: 20px 54px}
@media (max-width: 1600px) {
    .header-button {padding: 20px 25px; font-size: 80%}
    
}
@media (max-width: 1356px) {
    .header-button {padding: 15px 10px; font-size: 80%}
    .not-show-menu {display: none}
    
}

.mobile.logo-box {text-align: center; padding: 20px; background-color: #285762}

.style-border-right {border-right:2px solid #FEC38C}
.style-border-left {border-left:2px solid #FEC38C}
.style-border-right-2 {border-right:2px solid #F0E1D3}
.style-border-right-3 {border-right:2px solid #285762}
@media (max-width: 1660px) {
    .slide-title {font-size: 40px}
}
.slider-logo {padding-top: 100px}
@media (max-width: 1470px) {
    .slider-logo {padding-top: 60px}
}
@media (max-width: 1400px) {
    .slider-logo {padding-top: 40px}
}

@media (max-width: 767px) {
    .slide-content {margin-top: 30px}
    .style-border-right {border-right:0px solid #FEC38C}
    .style-border-right-2 {border-right:0px solid #FEC38C}
    .style-border-right-3 {border-right:0px solid #285762}
    .slide-title {font-size: 54px !important}
}

.location-pagination,.dvor-pagination,.dvor-mobile-pagination {
    background-color: #636730; 
    border-radius: 20px; 
    padding: 15px 30px; 
    max-width: 200px; 
    width: 200px; 
    position: absolute;     
    bottom: 5%;
    left: 50%;
    transform: translateX(-50%);
}
.location-pagination .bullet,.dvor-pagination .bullet,.dvor-mobile-pagination .bullet {border-radius: 50%; background-color:#F0E1D3; opacity: 0.5; margin-left: 10px; margin-right: 10px}
@media (max-width: 767px) {
    .location-pagination,.dvor-pagination,.dvor-mobile-pagination {
    
    border-radius: 20px; 
    padding: 10px 20px;      
    bottom: 5% !important;
    left: 50%;
    transform: translateX(-50%);
}
}
.location-pagination .bullet.bullet-active,.dvor-pagination .bullet.bullet-active ,.dvor-mobile-pagination .bullet.bullet-active { opacity: 1;     -webkit-transform: scale(1);transform: scale(1);}
.advantages-pagination {
    background-color: #285762; 
    border-radius: 20px; 
    padding: 15px 30px; 
    max-width: 200px; 
    width: 200px; 
    position: absolute;     
    bottom: 5%;
    left: 50%;
    transform: translateX(-50%);
}
.advantages-pagination .bullet {border-radius: 50%; background-color:#F0E1D3; opacity: 0.5; margin-left: 10px; margin-right: 10px}
@media (max-width: 767px) {
    .advantages-pagination {
    
    border-radius: 20px; 
    padding: 10px 10px;      
    bottom: 5% !important;
    max-width: 150px; 
    left: 50%;
    transform: translateX(-50%);
    background-color: #F0E1D3; 
}
.advantages-pagination .bullet {border-radius: 50%; background-color:#285762; opacity: 0.5; margin-left: 10px; margin-right: 10px}
}
.advantages-pagination .bullet.bullet-active { opacity: 1; -webkit-transform: scale(1);transform: scale(1);}


.mobile-vertical-line {height: 70px; background: linear-gradient(#FEC38C, #FEC38C) no-repeat center/1px 100%;}
.vertical-line {height: 150px; background: linear-gradient(#FEC38C, #FEC38C) no-repeat center/2px 100%;}
.mobile-vertical-line-2 {height: 70px; background: linear-gradient(#636730, #636730) no-repeat center/1px 100%;}
.vertical-line-2 {height: 100px; background: linear-gradient(#636730, #636730) no-repeat center/2px 100%;}
.mobile-vertical-line-3 {height: 70px; background: linear-gradient(#285762, #285762) no-repeat center/1px 100%;}
.vertical-line-3 {height: 150px; background: linear-gradient(#285762, #285762) no-repeat center/2px 100%;}
.mobile-vertical-line-4 {height: 70px; background: linear-gradient(#F0E1D3, #F0E1D3) no-repeat center/1px 100%;}
.vertical-line-4 {height: 100px; background: linear-gradient(#F0E1D3, #F0E1D3) no-repeat center/2px 100%;}

@media (max-width: 767px) {
    .location .pb-100 {padding-bottom: 0px}
    .location .pt-100 {padding-top: 0px}
}
@media (max-width: 992px) {
    .arrow-image img {width: 17px; height: 35px }
}
@media (max-width: 767px) {
    .plans .text-brand-title  {font-size:35px }
}

.safety ul li{list-style: disc}

@media (max-width: 1440px) {
    .safety .section-title-small h2  {font-size:50px }
}

@media (max-width: 1024px) {
    .location .section-title-small h2  {font-size:40px }
    .safety .section-title-small h2  {font-size:40px }
    .advantages .section-title-small h2  {font-size:40px }
    .porch .section-title-small h2  {font-size:40px }
    .dvor-mobile .section-title-small h2  {font-size:40px }
    .comfort .section-title-small h2  {font-size:40px }
    .business .section-title-small h2  {font-size:40px }
    .otdelka .section-title-small h2  {font-size:40px }
    .about .section-title-small h2  {font-size:40px }
}

.advantage-item {
    display: flex;       
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: flex-end;
    justify-content: center;
    color: #F0E1D3;
    
}
@media (max-width: 767px) {
    .advantage-item img {width: 64px; height:64px}
}

.porch-pagination.pagination {
    width: 100%;
}
.porch-pagination.pagination-dark .bullet {
    background-color: #636730;
    opacity: 0.5;
    border-radius:50%;
    margin-left: 10px;
    margin-right: 10px;
}
.porch-pagination.pagination .bullet-active {
    background-color: #636730;
    opacity: 1
}

@media (max-width: 767px) {
    .business .pt-100 {padding-top: 48px}
    .business .pb-100 {padding-bottom: 10px}
}

.otdelka-pagination.pagination {
    width: 100%;
}
.otdelka-pagination.pagination-dark .bullet {
    background-color: #F0E1D3;
    opacity: 0.5;
    border-radius:50%;
    margin-left: 10px;
    margin-right: 10px;
}
.otdelka-pagination.pagination .bullet-active {
    background-color: #F0E1D3;
    opacity: 1
}
@media (max-width: 1199px) {
    .offer h3 {font-size: 34px}
}
@media (max-width: 992px) {
    .offer h3 {font-size: 24px}
}

.contact-form .form-control, #callback .form-control {
    background-color: #F5F5F5;
    border: 1px solid #F5F5F5;
    border-radius: 0px;
    height:50px;
    color: #285762

}
.contact-form .form-control::placeholder, #callback .form-control::placeholder {
    color: #285762
}

.footer-menu {width: 100%}
.footer-menu .menu-anchor-list li a {font-size: 18px}
.footer-menu .menu-anchor-list li a::before {color: #FFAC60 !important}
.footer-menu .menu-anchor ul {width: 100%}
.footer-menu .menu-anchor ul li {opacity: 1}
.footer-menu  .menu-anchor-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}
.footer-menu .menu-anchor-list li a {color: #285762}

@media only screen and (max-width: 1399px) {
    .footer-menu .menu-anchor {
        display: flex;
    }
    .footer-menu .menu-anchor-list {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        flex-wrap: wrap;
        align-content: center;
    }
        .footer-menu .menu-anchor-list li {
        margin-right: 15px;
    }
}

.bottom-phone-link {font-size: 32px;}

.sns-block {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}


.sns-block a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-shadow: 0 0 0 0px #FFF inset !important;
    box-shadow: 0 0 0 0px #FFF inset !important;
    border-radius: 7px;
    width: 100%;
    height: 100%;
    font-size: 17px;
    -webkit-transition: -webkit-box-shadow 650ms cubic-bezier(0.215, 0.61, 0.355, 1) !important;
    transition: -webkit-box-shadow 650ms cubic-bezier(0.215, 0.61, 0.355, 1) !important;
    transition: box-shadow 650ms cubic-bezier(0.215, 0.61, 0.355, 1) !important;
    transition: box-shadow 650ms cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-box-shadow 650ms cubic-bezier(0.215, 0.61, 0.355, 1) !important;
}
.sns-block a img {width: 34px;}

.sns-block .social-item {
    width: 34px;
    height: 35px;
    border-radius: 50%;
    margin-right: 0px;
}
.sns-block-mobile .social-item {
    width: 28px;
    height: 28px;
    border-radius: 50%;
    margin-right: 0px;
}
.sns-block .social-item:hover a {
    color: white !important;
    -webkit-box-shadow: 0 0 0 26px #7B97DF inset !important;
    box-shadow: 0 0 0 0px #7B97DF inset !important;

}

.copyright a {
    cursor: pointer;
}

:root {
  --altcha-border-width: 1px;
  --altcha-border-radius: 10px;
  --altcha-color-base: #ffffff;
  --altcha-color-border: #0D1D2C;
  --altcha-color-text: currentColor;
  --altcha-color-border-focus: currentColor;
  --altcha-color-error-text: #f23939;
  --altcha-color-footer-bg: #f4f4f4;
  --altcha-max-width: 300px;
}
.altcha-div {color:#0D1D2C; text-align: center; margin: 0 auto; margin-bottom: 10px }
.altcha-div label {color:#0D1D2C !important; margin-bottom: 0px !important}
.altcha {margin: 0 auto;}
.altcha-main.svelte-ddsc3z {
    padding: 0.9rem !important;
}



.cookie_page p {margin-bottom: 20px; font-size: 100%}
.cookie_page ul {margin-left:30px; margin-bottom: 20px}
.cookie_page ul li {list-style: disc}
.cookie_page a {color: #636730}

.hide-policy {display: none}
.show-policy {display: flex}
.agreement_popup {
  
     background: #F0E1D3;
     color: #285762;
    border-radius: 10px;
    margin: 0 auto;     
    width:600px;
    max-width: 90%;
    position: fixed;
    bottom: 5%;
    z-index: 500;
    left: 50%;
    transform: translateX(-50%);
    box-shadow: 0 0 28px #0d1d2c26;
    transform: translate3d(-50%, 0, 0);
    transition: all .5s linear;}

.agreement_popup a  {color: #636730}
.agreement_popup .row {display: flex; align-items: center;
                       justify-content: center;
                       flex-wrap: wrap;}

.btn-cookies {
    font-size: 16px;
    padding: 10px 20px;
    max-width: 100%;
    width: 100px;
}

.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
@-webkit-keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}
@keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
} 

.fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes fadeOut {
  0% {opacity: 1;}
  100% {opacity: 0;}
  }
  @keyframes fadeOut {
  0% {opacity: 1;}
  100% {opacity: 0;}
  } 
  
  #callback .modal-header,#booklet .modal-header {display:none}


#callback .close,#booklet .close {
    cursor: pointer;
    position: relative;
    top: 2%;
    right: 2%;
    background-color: #FFF;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    color: #285762;
    opacity: 1;
}
#callback .close:hover,#booklet .close:hover {
    background-color: #FFAC60; 
    color: #FFF;
}
#callback .close:focus,#booklet .close:focus {
    outline: none !important;
}
#callback .close span,#booklet .close span{font-size: 36px;
                                           line-height: 34px; font-family: "TT Fors Trial"}


#contact_map ymaps canvas, #object_map ymaps canvas{
    filter: grayscale(100%); /* Current draft standard */
    -webkit-filter: grayscale(100%); /* New WebKit */
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%); 
    -o-filter: grayscale(100%); /* Not yet supported in Gecko, Opera or IE */ 
    filter: url(resources.svg#desaturate); /* Gecko */
    filter: gray; /* IE */
    -webkit-filter: grayscale(1); /* Old WebKit */
}

.map__holder.js-map-holder.small-height{
    height: 700px; }

.infrastructure-item {display: flex;
                      flex-direction: row;
                      flex-wrap: nowrap;
                      align-content: center;
                      align-items: center;
                      justify-content: flex-start;}
.infrastructure-title {font-size: 16px; font-weight: 500; font-family: "Wix Madefor Display"}

@media only screen and (max-width: 1024px) {
    .infrastructure-image img{max-width: 48px; height:auto}
}
@media only screen and (max-width: 576px) {

    .infrastructure-image img{max-width: 48px; height:auto} 
    .infrastructure-title {font-size: 20px; font-weight: 500; font-family: "Wix Madefor Display"}
}

 .enot {position: absolute; right:5%; bottom: -1%; z-index: 200; background-size: 200px;}
.enot img {width:300px}


@media only screen and (max-width: 1200px){

.enot img {width:300px}
}
@media only screen and (max-width: 992px){

.enot img {width:200px}
}

@media only screen and (max-width: 399px){

.enot img {width:160px}
}